package squidguard 1.5-2 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Bug #1626076 reported by Simon
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
squidguard (Ubuntu)
Undecided
Unassigned

Bug Description

Upgrade from 12.04.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: squidguard 1.5-2
ProcVersionSignature: Ubuntu 3.13.0-95.142~precise1-generic 3.13.11-ckt39
Uname: Linux 3.13.0-95-generic x86_64
NonfreeKernelModules: qnx4 hfsplus hfs minix ntfs jfs reiserfs aufs ch341 usbserial edac_core cdc_acm usblp edac_mce_amd mac_hid shpchp k10temp i2c_piix4 pata_acpi radeon ttm drm_kms_helper drm tg3 i2c_algo_bit pata_atiixp
ApportVersion: 2.14.1-0ubuntu3.21
Architecture: amd64
Date: Wed Sep 21 14:26:48 2016
DuplicateSignature: package:squidguard:1.5-2:le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
InstallationDate: Installed on 2011-10-23 (1794 days ago)
InstallationMedia: Ubuntu-Server 10.04.3 LTS "Lucid Lynx" - Release amd64 (20110719.2)
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.7
 apt 1.0.1ubuntu2.14
SourcePackage: squidguard
Title: package squidguard 1.5-2 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
UpgradeStatus: Upgraded to trusty on 2016-09-21 (0 days ago)
modified.conffile..etc.squid.squidGuard.conf: [deleted]

Revision history for this message
Simon (simon-chatain) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers